TROJAN(1)

NAME
trojan - an unidentifiable mechanism that helps you bypass GFW

SYNOPSIS
trojan [-htv] [-l LOG] [-k KEYLOG] [[-c] CONFIG]

DESCRIPTION
trojan is an unidentifiable mechanism that helps you bypass GFW. It will load the config file located in CONFIG and start either a proxy client or a proxy server.

OPTIONS

-c, --config=CONFIG
    Set the config file to be loaded. Default is /etc/trojan/config.json.

-h, --help
    Print help message.

-k, --keylog=KEYLOG
    Set the keylog file to be written.

-l, --log=LOG
    Set the log file to be written. If not specified, the log will be outputted to stderr.

-t, --test
    Test the config file, without starting a server.

-v, --version
    Print version and build info.

FILES

/etc/trojan/config.json
    The default config file. See <https://trojan-gfw.github.io/trojan/config> for details.

SEE ALSO
Full documentation at: <https://trojan-gfw.github.io/trojan/>